uuid: b7e870f1-e34f-4175-b1b2-cf414a071dbb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.jugaad_product
  module:
    - image
id: node.jugaad_product.field_image
field_name: field_image
entity_type: node
bundle: jugaad_product
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
